/* banner 1 styles
----------------------------------------------------*/
#banner1 { height: 41px; margin-left: 200px; font-size: 1.2em; font-weight: bold; background-color: #e3ede9; text-align: center; vertical-align: middle;  }
#banner1_wrapper { width: 480px; line-height: 41px; margin: 0 auto 0 auto; }
#banner1 img { display: block; float: left; margin-top: 10px; }

#banner1.hsbct { height: 41px; margin-left: 200px; font-size: 1.2em; font-weight: bold; background-color: #f0efef; background-image: url(../images/hsbct/banner1_bk.png); text-align: center; vertical-align: middle;  }

#banner1.bbour { height: 66px; margin-left: 200px; margin-bottom: 10px; font-size: 1.2em; font-weight: bold; background-color: #ffffff; background-image: url(../images/bbour/ourocard_bk.png); text-align: center; vertical-align: middle;  }
#banner1.bbour img { display: inline; float:none; margin-top: 0; }
#banner1.bbour #parceiro { position: absolute; right: 10px; margin-top: 11px; }

#banner1.bbras { height: 66px; margin-left: 200px; margin-bottom: 10px; font-size: 1.2em; font-weight: bold; background-color: #ffffff; background-image: url(../images/bbras/bancodobrasil_bk.png); text-align: center; vertical-align: middle;  }
#banner1.bbras img { display: inline; float:none;}

#banner1.bbrae { height: 66px; margin-left: 200px; margin-bottom: 10px; font-size: 1.2em; font-weight: bold; background-color: #ffffff; background-image: url(../images/bbrae/bancodobrasil_estilo_bk.png); text-align: center; vertical-align: middle;  }
#banner1.bbrae img { display: inline; float:none;}

#banner1.bbrap { height: 66px; margin-left: 200px; margin-bottom: 10px; font-size: 1.2em; font-weight: bold; background-color: #ffffff; background-image: url(../images/bbrap/bancodobrasil_private_bk.png); text-align: center; vertical-align: middle;  }
#banner1.bbrap img { display: inline; float:none;}

#banner1.hciel { height: 66px; margin-left: 200px; margin-bottom: 10px; font-size: 1.2em; font-weight: bold; background-color: #ffffff; background-image: url(../images/hciel/cielo_bk.png); text-align: center;  vertical-align: middle; }
#banner1.hciel img { display: inline; float:none;}

#banner1.hsant { height: 66px; margin-left: 200px; margin-bottom: 10px; font-size: 1.2em; font-weight: bold; background-color: #ffffff; background-image: url(../images/hsant/santander_bk.png); text-align: center; vertical-align: middle;  }
#banner1.hsant img { display: inline; float:none; margin-top: -3px; }

